@charset "utf-8";

#header_point_info {
  border-left: 1px solid #ccc;
  margin: 0 8px 0 8px!important;
  position: relative;
  padding: 0 0 0 9px!important;
}

#header_point_info b {
  display: inline-block;
  font-weight: bold;
  line-height: 1;
  overflow: hidden;
  margin-right: 2px;
  max-width: 7.5em;
  text-overflow: ellipsis;
  vertical-align: bottom;
}

#header_point_info span {
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.2;
  vertical-align: bottom;
}

#header_user_info {
  -webkit-box-align: center;
  align-items: center;
  box-sizing: border-box;
  display: flex;
  max-width: 30%;
}

#header_user_info a {
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  max-width: 100%;
  vertical-align: middle;
  white-space: nowrap;
}
